holidays:
  # @source http://www.gov.ai/holiday.php
  AI:
    names:
      en: Anguilla
    langs:
      - en
    dayoff: sunday
    weekend:
      - saturday
      - sunday
    zones:
      - America/Port_of_Spain
    days:
      01-01:
        _name: 01-01
      03-02:
        name:
          en: James Ronald Webster Day
      easter -2:
        _name: easter -2
      easter:
        _name: easter
        type: observance
      easter 1:
        _name: easter 1
      05-01:
        _name: 05-01
      05-30:
        name:
          en: Anguilla Day
      easter 49:
        _name: easter 49
        type: observance
      easter 50:
        _name: easter 50
      2nd monday in June:
        name:
          en: Celebration of the Birthday of Her Majesty the Queen
      1st monday in August:
        name:
          en: August Monday
      1st thursday in August:
        name:
          en: August Thursday
      1st friday in August:
        _name: Constitution Day
      12-19:
        name:
          en: National Heroes and Heroines Day
      12-25 and if saturday then next monday if sunday then next tuesday:
        _name: 12-25
        substitute: true
      12-26 and if sunday then next monday:
        _name: 12-26
        substitute: true
